/*     81195 : 탭 버튼 이미지      */
.tab_info__81195__ {display:table;width:100%}
.tab_info__81195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__81195__ {max-width:100%}
.img__81195__ * {box-sizing:border-box}
.img__81195__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__81195__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__81195__.on > a {background:#0256d0;}
.img__81195__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__81195__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__81195__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     81196 : 탭 버튼 이미지      */
.tab_info__81196__ {display:table;width:100%}
.tab_info__81196__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__81196__ {max-width:100%}
.img__81196__ * {box-sizing:border-box}
.img__81196__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__81196__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__81196__.on > a {background:#0256d0;}
.img__81196__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__81196__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__81196__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     81197 : 탭 버튼 이미지      */
.tab_info__81197__ {display:table;width:100%}
.tab_info__81197__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__81197__ {max-width:100%}
.img__81197__ * {box-sizing:border-box}
.img__81197__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__81197__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__81197__.on > a {background:#0256d0;}
.img__81197__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__81197__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__81197__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     81199 : 탭 컨텐츠 블록 설정      */
.block_option__81199__ {display:table;width:100%}
.block_option__81199__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     81185 : 이미지      */
.img__81185__ {max-width:100%}
.img__81185__ * {box-sizing:border-box}
.img__81185__ a {display:block;vertical-align:top}
.img__81185__ img {width:680px;vertical-align:top}

/*     81189 : 이미지      */
.img__81189__ {max-width:100%}
.img__81189__ * {box-sizing:border-box}
.img__81189__ a {display:block;vertical-align:top}
.img__81189__ img {width:680px;vertical-align:top}

/*     81191 : 이미지      */
.img__81191__ {max-width:100%}
.img__81191__ * {box-sizing:border-box}
.img__81191__ a {display:block;vertical-align:top}
.img__81191__ img {width:680px;vertical-align:top}

/*     81193 : 이미지      */
.img__81193__ {max-width:100%}
.img__81193__ * {box-sizing:border-box}
.img__81193__ a {display:block;vertical-align:top}
.img__81193__ img {width:680px;vertical-align:top}

/*     81463 : 이미지      */
.img__81463__ {max-width:100%}
.img__81463__ * {box-sizing:border-box}
.img__81463__ a {display:block;vertical-align:top}
.img__81463__ img {width:680px;vertical-align:top}

/*     81462 : 이미지      */
.img__81462__ {max-width:100%}
.img__81462__ * {box-sizing:border-box}
.img__81462__ a {display:block;vertical-align:top}
.img__81462__ img {width:680px;vertical-align:top}

/*     81461 : 이미지      */
.img__81461__ {max-width:100%}
.img__81461__ * {box-sizing:border-box}
.img__81461__ a {display:block;vertical-align:top}
.img__81461__ img {width:680px;vertical-align:top}

/*     81460 : 이미지      */
.img__81460__ {max-width:100%}
.img__81460__ * {box-sizing:border-box}
.img__81460__ a {display:block;vertical-align:top}
.img__81460__ img {width:680px;vertical-align:top}

/*     81466 : 이미지      */
.img__81466__ {max-width:100%}
.img__81466__ * {box-sizing:border-box}
.img__81466__ a {display:block;vertical-align:top}
.img__81466__ img {width:680px;vertical-align:top}

/*     81471 : 이미지      */
.img__81471__ {max-width:100%}
.img__81471__ * {box-sizing:border-box}
.img__81471__ a {display:block;vertical-align:top}
.img__81471__ img {width:680px;vertical-align:top}

/*     81470 : 이미지      */
.img__81470__ {max-width:100%}
.img__81470__ * {box-sizing:border-box}
.img__81470__ a {display:block;vertical-align:top}
.img__81470__ img {width:680px;vertical-align:top}

/*     81465 : 이미지      */
.img__81465__ {max-width:100%}
.img__81465__ * {box-sizing:border-box}
.img__81465__ a {display:block;vertical-align:top}
.img__81465__ img {width:680px;vertical-align:top}

/*     81186 : 이미지      */
.img__81186__ {max-width:100%}
.img__81186__ * {box-sizing:border-box}
.img__81186__ a {display:block;vertical-align:top}
.img__81186__ img {width:680px;vertical-align:top}

/*     81188 : 이미지      */
.img__81188__ {max-width:100%}
.img__81188__ * {box-sizing:border-box}
.img__81188__ a {display:block;vertical-align:top}
.img__81188__ img {width:680px;vertical-align:top}

/*     81458 : 이미지      */
.img__81458__ {max-width:100%}
.img__81458__ * {box-sizing:border-box}
.img__81458__ a {display:block;vertical-align:top}
.img__81458__ img {width:680px;vertical-align:top}

/*     81464 : 이미지      */
.img__81464__ {max-width:100%}
.img__81464__ * {box-sizing:border-box}
.img__81464__ a {display:block;vertical-align:top}
.img__81464__ img {width:680px;vertical-align:top}

/*     81459 : 이미지      */
.img__81459__ {max-width:100%}
.img__81459__ * {box-sizing:border-box}
.img__81459__ a {display:block;vertical-align:top}
.img__81459__ img {width:680px;vertical-align:top}

/*     81190 : 이미지      */
.img__81190__ {max-width:100%}
.img__81190__ * {box-sizing:border-box}
.img__81190__ a {display:block;vertical-align:top}
.img__81190__ img {width:680px;vertical-align:top}

/*     81187 : 이미지      */
.img__81187__ {max-width:100%}
.img__81187__ * {box-sizing:border-box}
.img__81187__ a {display:block;vertical-align:top}
.img__81187__ img {width:680px;vertical-align:top}

/*     81192 : 이미지      */
.img__81192__ {max-width:100%}
.img__81192__ * {box-sizing:border-box}
.img__81192__ a {display:block;vertical-align:top}
.img__81192__ img {width:680px;vertical-align:top}

/*     81469 : 이미지      */
.img__81469__ {max-width:100%}
.img__81469__ * {box-sizing:border-box}
.img__81469__ a {display:block;vertical-align:top}
.img__81469__ img {width:680px;vertical-align:top}

/*     81468 : 이미지      */
.img__81468__ {max-width:100%}
.img__81468__ * {box-sizing:border-box}
.img__81468__ a {display:block;vertical-align:top}
.img__81468__ img {width:680px;vertical-align:top}

/*     81467 : 이미지      */
.img__81467__ {max-width:100%}
.img__81467__ * {box-sizing:border-box}
.img__81467__ a {display:block;vertical-align:top}
.img__81467__ img {width:680px;vertical-align:top}

/*     81194 : 이미지      */
.img__81194__ {max-width:100%}
.img__81194__ * {box-sizing:border-box}
.img__81194__ a {display:block;vertical-align:top}
.img__81194__ img {width:680px;vertical-align:top}

/*     81226 : 탭 컨텐츠 블록 설정      */
.block_option__81226__ {display:table;width:100%}
.block_option__81226__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     81200 : 이미지      */
.img__81200__ {max-width:100%}
.img__81200__ * {box-sizing:border-box}
.img__81200__ a {display:block;vertical-align:top}
.img__81200__ img {width:680px;vertical-align:top}

/*     81206 : 이미지      */
.img__81206__ {max-width:100%}
.img__81206__ * {box-sizing:border-box}
.img__81206__ a {display:block;vertical-align:top}
.img__81206__ img {width:680px;vertical-align:top}

/*     81204 : 이미지      */
.img__81204__ {max-width:100%}
.img__81204__ * {box-sizing:border-box}
.img__81204__ a {display:block;vertical-align:top}
.img__81204__ img {width:680px;vertical-align:top}

/*     81476 : 이미지      */
.img__81476__ {max-width:100%}
.img__81476__ * {box-sizing:border-box}
.img__81476__ a {display:block;vertical-align:top}
.img__81476__ img {width:680px;vertical-align:top}

/*     81475 : 이미지      */
.img__81475__ {max-width:100%}
.img__81475__ * {box-sizing:border-box}
.img__81475__ a {display:block;vertical-align:top}
.img__81475__ img {width:680px;vertical-align:top}

/*     81472 : 이미지      */
.img__81472__ {max-width:100%}
.img__81472__ * {box-sizing:border-box}
.img__81472__ a {display:block;vertical-align:top}
.img__81472__ img {width:680px;vertical-align:top}

/*     81202 : 이미지      */
.img__81202__ {max-width:100%}
.img__81202__ * {box-sizing:border-box}
.img__81202__ a {display:block;vertical-align:top}
.img__81202__ img {width:680px;vertical-align:top}

/*     81201 : 이미지      */
.img__81201__ {max-width:100%}
.img__81201__ * {box-sizing:border-box}
.img__81201__ a {display:block;vertical-align:top}
.img__81201__ img {width:680px;vertical-align:top}

/*     81207 : 이미지      */
.img__81207__ {max-width:100%}
.img__81207__ * {box-sizing:border-box}
.img__81207__ a {display:block;vertical-align:top}
.img__81207__ img {width:680px;vertical-align:top}

/*     81205 : 이미지      */
.img__81205__ {max-width:100%}
.img__81205__ * {box-sizing:border-box}
.img__81205__ a {display:block;vertical-align:top}
.img__81205__ img {width:680px;vertical-align:top}

/*     81208 : 이미지      */
.img__81208__ {max-width:100%}
.img__81208__ * {box-sizing:border-box}
.img__81208__ a {display:block;vertical-align:top}
.img__81208__ img {width:680px;vertical-align:top}

/*     81203 : 이미지      */
.img__81203__ {max-width:100%}
.img__81203__ * {box-sizing:border-box}
.img__81203__ a {display:block;vertical-align:top}
.img__81203__ img {width:680px;vertical-align:top}

/*     81474 : 이미지      */
.img__81474__ {max-width:100%}
.img__81474__ * {box-sizing:border-box}
.img__81474__ a {display:block;vertical-align:top}
.img__81474__ img {width:680px;vertical-align:top}

/*     81473 : 이미지      */
.img__81473__ {max-width:100%}
.img__81473__ * {box-sizing:border-box}
.img__81473__ a {display:block;vertical-align:top}
.img__81473__ img {width:680px;vertical-align:top}

/*     81227 : 탭 컨텐츠 블록 설정      */
.block_option__81227__ {display:table;width:100%}
.block_option__81227__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     81219 : 이미지      */
.img__81219__ {max-width:100%}
.img__81219__ * {box-sizing:border-box}
.img__81219__ a {display:block;vertical-align:top}
.img__81219__ img {width:680px;vertical-align:top}

/*     81217 : 이미지      */
.img__81217__ {max-width:100%}
.img__81217__ * {box-sizing:border-box}
.img__81217__ a {display:block;vertical-align:top}
.img__81217__ img {width:680px;vertical-align:top}

/*     81215 : 이미지      */
.img__81215__ {max-width:100%}
.img__81215__ * {box-sizing:border-box}
.img__81215__ a {display:block;vertical-align:top}
.img__81215__ img {width:680px;vertical-align:top}

/*     81225 : 이미지      */
.img__81225__ {max-width:100%}
.img__81225__ * {box-sizing:border-box}
.img__81225__ a {display:block;vertical-align:top}
.img__81225__ img {width:680px;vertical-align:top}

/*     81222 : 이미지      */
.img__81222__ {max-width:100%}
.img__81222__ * {box-sizing:border-box}
.img__81222__ a {display:block;vertical-align:top}
.img__81222__ img {width:680px;vertical-align:top}

/*     81221 : 이미지      */
.img__81221__ {max-width:100%}
.img__81221__ * {box-sizing:border-box}
.img__81221__ a {display:block;vertical-align:top}
.img__81221__ img {width:680px;vertical-align:top}

/*     81220 : 이미지      */
.img__81220__ {max-width:100%}
.img__81220__ * {box-sizing:border-box}
.img__81220__ a {display:block;vertical-align:top}
.img__81220__ img {width:680px;vertical-align:top}

/*     81218 : 이미지      */
.img__81218__ {max-width:100%}
.img__81218__ * {box-sizing:border-box}
.img__81218__ a {display:block;vertical-align:top}
.img__81218__ img {width:680px;vertical-align:top}

/*     81223 : 이미지      */
.img__81223__ {max-width:100%}
.img__81223__ * {box-sizing:border-box}
.img__81223__ a {display:block;vertical-align:top}
.img__81223__ img {width:680px;vertical-align:top}

/*     81224 : 이미지      */
.img__81224__ {max-width:100%}
.img__81224__ * {box-sizing:border-box}
.img__81224__ a {display:block;vertical-align:top}
.img__81224__ img {width:680px;vertical-align:top}

/*     81216 : 이미지      */
.img__81216__ {max-width:100%}
.img__81216__ * {box-sizing:border-box}
.img__81216__ a {display:block;vertical-align:top}
.img__81216__ img {width:680px;vertical-align:top}

